Source: python-congressclient
Version: 1.6.0-1~u16.04+mcp6
Binary:
  - python3-congressclient
  - python-congressclient
  - python-congressclient-doc
Build_time: 2019-04-22-05-56-54
Code_project:
  python-congressclient: 6c9156e1f8c5cfe90c820295f6661d9f8ac37f83
  python-congressclient-build: 055f5ba022d0033450532dd620fbf648499349ae
